<?php
/**
 *   单项项目
 *  @author  system
 *  @version    1.0
 *  @date 2018-09-06 05:36:14
 *
 */
namespace App\Repositories\Medical\Single;

use App\Repositories\Base\Repository;


class ProjectRepository extends Repository {

    public function model() {
        return \App\Models\MedicalSingleProjectModel::class;
    }

    
}
